FROM postgres:16

ENV POSTGRES_USER=user
ENV POSTGRES_HOST_AUTH_METHOD=trust
ENV POSTGRES_DB=indico

RUN echo "CREATE EXTENSION pg_trgm; CREATE EXTENSION unaccent;" >> /docker-entrypoint-initdb.d/create_extensions.sql